#header {
    background-color: cornflowerblue;
}

#articulo {
    background-color: rgb(218, 218, 218);
}

#aside {
    background-color: rgb(161, 75, 12);
    color: white;
}

.nav:nth-child(odd) {
    background-color: darkslateblue;
    color: white;
}

#footer {
    background-color: rgb(72, 106, 170);
    color: white;
}